{
  "name": "uztech/laravel",
  "type": "project",
  "description": "The Laravel Framework.",
  "keywords": [
    "framework",
    "laravel"
  ],
  "license": "MIT",
  "require": {
    "php": "^7.4|^8.0",
    "ext-json": "*",
    "encore/laravel-admin": "^1.8.16",
    "fideloper/proxy": "^4.4.1",
    "fruitcake/laravel-cors": "^2.0.4",
    "genealabs/laravel-model-caching": "^0.11.3",
    "guzzlehttp/guzzle": "^7.4.0",
    "iidestiny/laravel-filesystem-oss": "^2.1",
    "intervention/image": "^2.5",
    "jasonc/api": "^5.0.4",
    "joshbrw/laravel-module-installer": "^2.0",
    "laravel-admin-ext/grid-lightbox": "^1.0",
    "laravel/framework": "^8.71.0",
    "liuhelong/laravel-admin-wechat": "^1.3",
    "maatwebsite/excel": "^3.1",
    "nosun/ueditor": "^3.0.2",
    "nwidart/laravel-modules": "^8.2.0",
    "overtrue/chinese-calendar": "^1.0",
    "overtrue/easy-sms": "^2.3",
    "overtrue/laravel-favorite": "^4.0",
    "overtrue/laravel-lang": "~5.0",
    "overtrue/laravel-subscribe": "3.1.0",
    "overtrue/laravel-versionable": "^2.6",
    "overtrue/laravel-wechat": "^6.0",
    "overtrue/socialite": "^3.2",
    "pragmarx/google2fa-laravel": "^2.0",
    "propaganistas/laravel-phone": "^4.4",
    "simplesoftwareio/simple-qrcode": "^4.2",
    "symfony/workflow": "^5.2",
    "vinkla/hashids": "^9.1"
  },
  "require-dev": {
    "facade/ignition": "^2.16.0",
    "fakerphp/faker": "^1.16.0",
    "laravel/sail": "^1.12.4",
    "mockery/mockery": "^1.4.4",
    "nunomaduro/collision": "^5.10.0",
    "phpunit/phpunit": "^9.5.10",
    "wulfheart/pretty_routes": "^0.3.0"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "sort-packages": true,
    "allow-plugins": {
      "easywechat-composer/easywechat-composer": true,
      "joshbrw/laravel-module-installer": true
    }
  },
  "extra": {
    "laravel": {
      "dont-discover": []
    }
  },
  "autoload": {
    "psr-4": {
      "App\\": "app/",
      "Modules\\": "modules/",
      "Database\\Factories\\": "database/factories/",
      "Database\\Seeders\\": "database/seeders/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "scripts": {
    "post-autoload-dump": [
      "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
      "@php artisan package:discover --ansi"
    ],
    "post-update-cmd": [
      "@php artisan vendor:publish --tag=laravel-assets --ansi --force"
    ],
    "post-root-package-install": [
      "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
    ],
    "post-create-project-cmd": [
      "@php artisan key:generate --ansi"
    ]
  }
}
